[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegion.IsSimpleRectEmpty

Indicates whether the Rect member contains empty or invalid rectangle coordinates.

## Declaration

Source position: lazregions.pas line 77

`public function TLazRegion.IsSimpleRectEmpty: Boolean;`

## Function result

True when the dimensions for the rectangle are invalid.